creativminds

creativminds supports this item

Supported

6 comments found.

Hi,

I have bug the page of erchant account it’s open in other window it’s normally ??

Please provide more details. There is no such thing as merchant account page in the payment process. Give me a screenshot and/or a link to see your implementation.

It’s a private project it’s possible you contact me by email ?

Please send the details at support@creative-minds.ro

Hi creativminds team,

I am really like your plugin. But i just want to know whether your plugin will support all the major banks in europe. plugin allows credit and debitcard payments. please clarify me.

Thanks Karthik

This module is to be used only for Credit Europe Bank. It should accept both credit and debit cards.

Salut CreativMinds, Acest plug-in poate da utilizatorului dreptul de a alege in cate rate sa plateasca un produs , referindu-ma la Cardavantaj ( vad ca apare in tagurile tale)? Este compatibil cu versiunea de wordpress : Version 4.0.1 si versiunea de woocommerce : Version 2.2.8 ? Clienti pot platii doar daca au cardurile emise la Credit Europe Bank ? Order state-ul/history din woocommerce se updateaza automat dupa finalizarea platii ?

Sunt interesat de acest modul  si as vrea sa il cumpar , tocmai ce am incheiat un contract cu Credit Europe Bank pentru a putea avea plata card pe website prin intermediul lor. Am vazut ca ei lucreaza cu Asseco Turcia.
Am cateva intrebari:

Va multumesc aniticipat !

Mihai.

Salut Mihai.

Acest modul nu accepta plata in rate. Este compatibil cu WP 4.0.1 dar este posibil sa aiba mici probleme in relatia cu WC 2.2.x. In acelasi timp am impresia ca cei de la Asseco au facut oarece modificari la api-ul lor asa ca sunt sanse sa necesite ajustari si pe partea de integrare cu procesatorul. Din cate stiu procesatorul (Credit Europe Bank) accepta plati cu cardul de la orice institutie bancara. Order state-ul se actualizeaza automat.

Salutare, ceva noutati legat de plata in rate? Eventual ca un custom dev? Mersi anticipat, Alex.

Salut. Momentan nu avem timpul necesar pentru a dezvolta noi module.

As usually, simplicity makes it perfect

Tell me please. The plug-in works under the latest version of woocommerce and wordpress?

No. It is not compatible with the latest version of woocommerce and wordpress!

by
by
by
by
by
by